.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd6fc11a-91d2-3bab-e759-19e280c4b11c {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b630746e-f60b-914a-cd35-9316cbdadd98 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8f94e45-51b7-30f8-35b2-12b76c08868a {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d839e22c-0e0d-01a3-6676-c506cd22c34a {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60a06b70-61b7-f006-b211-3fe66453fd7a {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22967905-75ed-ec19-9065-0a033ae355d4 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-036926ae-f9c3-1def-2aa4-b4b80e0d99ec {
margin-left: var(--spacer-4,1.5rem) !important;
}
